a, abbr, acronym, address, applet, article, aside, audio, b, bb, big, blockquote, body, canvas, caption, center, cite,
code, datagrid, datalist, dd, del, details, dfn, dialog, div, dl, dt, em, eventsource, fieldset, figure, font, footer,
form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, input, ins, kbd, label, legend, li, mark, menu, meter,
nav, object, ol, output, p, pre, progress, q, s, samp, section, small, span, strike, strong, sub, sup, table, tbody,
td, tfoot, th, thead, time, tr, tt, u, var, video {
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

@font-face {
    font-family: 'Ashley Black';
    src: url('../fonts/ashley/ashley-black-webfont.woff2') format('woff2'), url('../fonts/ashley/ashley-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Ashley Bold';
    src: url('../fonts/ashley/ashley-bold-webfont.woff2') format('woff2'), url('../fonts/ashley/ashley-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Ashley Extrabold';
    src: url('../fonts/ashley/ashley-extrabold-webfont.woff2') format('woff2'), url('../fonts/ashley/ashley-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Ashley Light';
    src: url('../fonts/ashley/ashley-light-webfont.woff2') format('woff2'), url('../fonts/ashley/ashley-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Ashley Medium';
    src: url('../fonts/ashley/ashley-medium-webfont.woff2') format('woff2'), url('../fonts/ashley/ashley-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Ashley Regular';
    src: url('../fonts/ashley/z-ashley-regular-webfont.woff2') format('woff2'), url('../fonts/ashley/z-ashley-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Ashley Semibold';
    src: url('../fonts/ashley/ashley-semibold-webfont.woff2') format('woff2'), url('../fonts/ashley/ashley-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Ashley Thin';
    src: url('../fonts/ashley/ashley-thin-webfont.woff2') format('woff2'), url('../fonts/ashley/ashley-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Ashley';
    src: url('../fonts/ashley/ashley-medium-webfont.woff2') format('woff2'), url('../fonts/ashley/ashley-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Neue Regular';
    src: url('https://fonts.cdnfonts.com/s/67517/Neue Plak Condensed Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Neue Plak';
    src: url('https://fonts.cdnfonts.com/s/67517/Neue Plak Condensed Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Neue Plak Medium';
    src: url('https://fonts.cdnfonts.com/s/67517/Neue Plak Condensed Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Neue Plak Bold';
    src: url('https://fonts.cdnfonts.com/s/67517/Neue Plak Condensed Black.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body {
    margin: 0;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: left;
    background-color: #f9f9f9;
    overflow-x: hidden;
}

.navigation-big {
    float: right;
}

.top-header {
    font-family: 'Neue Regular';
    letter-spacing: 0.5px;
    font-size: 16px;
    color: #FFF;
    background-color: #012340;
    height: 75px;
    line-height: 17px;
}

.top-header .top-text {
    padding-left: 10px;
}

.top-header .top-text .br {
    display: none;
}

.top-header .top-phone {
    display: inline-block;
}

@media all and (max-width: 960px) {
    .top-header .top-text .br {
        display: inline-block;
        clear: both;
    }
}

.top-header i {
    font-size: 18px;
}

.top-header .top-callnumbers {
    text-align: right;
}

.top-header .top-callnumbers br {
    display: none;
}

.top-header .top-callnumbers .top-spacer {
    display: inline-block;
    padding-right: 10px;
    padding-left: 10px;
}

.navigation-list {
    padding: 0;
}

.logo-wrap {
    width: 207px;
    float: left;
    padding-right: 20px;
}

.main-headerwrap {
    box-shadow: 0 10px 20px #ededed;
    background-color: #ffffff;
    font-family: 'Neue Plak';
    height: 90px;
}

.col-flex-midle {
}

.col-name {
    padding-left: 10px;
    color: #0098da;
    text-transform: uppercase;
    letter-spacing: 1.4px;
    font-size: 17px;
    line-height: 16px;

    width: 40px;
    height: 45px;

    float: left;
    display: flex;
    align-content: center;
    align-items: center;
}

.nav-link {
    display: block;
    padding: 0;
}

.navigation-list li {
    margin-left: 10px;
}

.navigation-list li a {
    color: #000000;
    text-transform: uppercase;
    transition: all .3s ease;
    font-size: 17px;
    font-weight: normal;
    letter-spacing: 0.5px;
}

.menu-mobile .navigation-list {
    padding: 20px;
}

.menu-mobile .navigation-list li {
    text-align: right;
    list-style: none;
    position: relative;
    margin-left: 0;
    display: block;
}


.botao-monte {
    background-color: #009adb;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
    border-radius: 30px;
    padding: 0 19px;
    letter-spacing: 0.3pt;
    line-height: 37px;
    margin-top: 5px;
    color: #FFF !important;
    display: inline-block;
}

.botao-monte img {
    height: 18px;
    width: auto;
    margin-right: 10px;
    margin-top: -5px;
}

.col-break {
    display: flex;
}

.col-break .col-break-1 {
    display: inline-flex;
}

section h3 {
    font-family: 'Neue Plak Medium';
    font-size: 53px;
    line-height: 55px;
    text-transform: uppercase;
    color: #012340;
}

section h4 {
    font-family: 'Neue Regular';
    font-size: 53px;
    line-height: 55px;
    text-transform: uppercase;
    color: #012340;
}

.display-none {
    display: none !important;
}

.btn-action {
    display: table;
    line-height: 35px;
    padding: 5px 20px;
    border-radius: 3px;
    background: #009adb;
    color: #FFF;
    font-size: 20px;
    font-family: 'Neue Regular';
    font-weight: 400;
    letter-spacing: 0.5px;
    outline: none;
    border: 0;
}

.btn-action:hover {
    background-color: #FFFFFF;
    color: #009adb;
    box-shadow: 0 2px 20px #d9d9d9;
}

.col-A {
    display: block;
    width: 25%;
}

.col-B {
    display: block;
    width: 25%;
}

.col-C {
    display: block;
    width: 25%;
}


#session-switch {
    background-repeat: no-repeat;
    background-position: calc(50% - -350px);
    min-height: 700px;
    padding-top: 90px;
}

#session-switch .col-A {
    width: 35%;
}

#session-switch .col-A img {
    width: 100%;
    object-fit: cover;
}

#session-switch .col-B {
    width: 65%;
}

#session-switch .col-B img {
    width: auto;
    max-height: 110px;
}

#session-switch .col-C {
    width: 100%;
    padding-top: 70px;
    padding-bottom: 50px;
    text-align: center;
}

#session-switch .col-C h1{
    font-family: 'Neue Plak Medium';
    font-size: 53px;
    line-height: 55px;
    text-transform: uppercase;
    color: #012340;
}

#session-switch .col-D {
    border-right: 1px solid #ddd;
    margin-right: 60px;
    margin-left: -100px;
}

#session-switch p{
    color: #012340;
    font-size: 13px;
    padding: 30px;
    text-align: center;
}

#session-switch p a{
    color: #012340;
    font-weight: bold;
}

#session-switch .col-C img {
    width: 980px;
    height: 700px;
    min-width: 520px;
    transform: translate(-50px, 10px);
    object-fit: cover;
}

#session-switch .logo-switch{
    border-radius: 100px;
    background-color: #FFF;
    padding: 20px;
    padding-left: 40px;
    padding-right: 40px;
    box-shadow: 0 10px 20px #DDD;
}

#session-switch .logo-switch img{
}

#session-switch .wrap-marcas{
    display: flex;
    align-items: center;
}

#session-switch .wrap-marcas img{
    border-radius: 10px;
    padding: 12px;
    padding-left: 30px;
    padding-right: 30px;
    margin: 5px;
    width: auto;
    height: auto;
    max-height: 200px;
    max-width: 300px;
}

.show-marcas{
    display: flex;
    justify-content: center;
}





#about-wrap {
    background-image: url("../image/hero/banner-02-fundo.png");
    background-repeat: no-repeat;
    background-position: calc(50% - -350px);
    margin-top: 30px;
}

#about-wrap .col-A {
    width: 35%;
    padding-top: 150px;
}

#about-wrap .col-B {
    width: 65%;
    margin-top: 20px;
    display: none;
}

#about-wrap .col-B img {
    width: 100%;
    height: 500px;
    object-fit: cover;
}

#about-wrap .col-C img {
    width: 980px;
    height: 700px;
    min-width: 520px;
    transform: translate(-50px, 10px);
    object-fit: cover;
}

#meet-wrap {
    padding-top: 100px;
    margin-bottom: 100px;
    width: 100%;
}

#meet-wrap .col-A {
    width: 35%;
    float: right;
    padding-top: 40px;
    padding-left: 40px;
}

#meet-wrap .col-B {
    width: 65%;
    float: left;
}

#meet-wrap .col-B img {
    width: 100%;
    height: 400px;
    object-fit: cover;
}

#repoficial-wrap {
    display: table;
    clear: both;
    padding-top: 100px;
    width: 100%;
}

#repoficial-wrap .col-A {
    width: 35%;
    float: left;
    padding-top: 95px;
}

#repoficial-wrap .col-B {
    width: 65%;
    float: right;
    position: relative;
}

#repoficial-wrap .col-B img {
    width: 100%;
    position: relative;
    z-index: 1;
}

#repoficial-wrap .col-B .section-bg {
    position: absolute;
    z-index: 0;
    background-color: #adeaff;
    width: 80%;
    height: 50%;
    bottom: -50px;
    right: -20px;
}

#repoficial-wrap .col-A br {
    display: none;
}

#linhacompleta-wrap {
    background-color: #012340;
    background: rgb(1, 35, 64);
    background: linear-gradient(0deg, rgba(1, 35, 64, 1) 0%, rgba(4, 45, 81, 1) 35%, rgba(9, 67, 118, 1) 100%);
}

#linhacompleta-wrap .col-A {
    width: 100%;
    margin: auto;
    max-width: 1500px;
    padding-top: 150px;
    text-align: center;
}

#linhacompleta-wrap .col-A h3 br {
    display: none;
}

#linhacompleta-wrap .col-A h3 {
    color: #FFF;
}

#linhacompleta-wrap .col-A p {
    color: #FFF;
    max-width: 600px;
    margin: auto
}

#linhacompleta-wrap .col-A .btn-action {
    background-color: transparent;
    color: #00abf8;
    display: inline-block;
    border: 2px solid #00abf8;
    margin: 20px;
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 5px;
    padding-bottom: 5px;
}

#linhacompleta-wrap .col-B {
    width: 100%;
    float: none;
    text-align: center;
}

#linhacompleta-wrap .col-B img {
    width: 100%;
    max-width: 1500px;
    margin: auto;
}

#libreparts-wrap {
    display: table;
    clear: both;
    padding-top: 100px;
    width: 100%;
}

#libreparts-wrap .col-A {
    width: 40%;
    float: left;
}

#libreparts-wrap .col-B {
    width: 60%;
    float: right;
    position: relative;
}

#libreparts-wrap .col-B img {
    width: 120%;
    position: relative;
    z-index: 1;
}

#libreparts-wrap .mini-detail p {
    width: 90%
}

#assistencia-wrap {
    display: table;
    clear: both;
    padding-top: 100px;
    margin-bottom: 100px;
    width: 100%;
}

#assistencia-wrap .container {
    background-image: url("../image/hero/assistencia-bg.png");
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: contain;
    display: flex;
    justify-content: center;
    align-items: center;
}

#assistencia-wrap .col-A {
    width: 60%;
    float: left;
    padding-left: 60px;
    margin-top: 140px;
    color: #FFF;
}

#assistencia-wrap .col-A h4 {
    font-family: 'Neue Regular';
    padding-bottom: 10px;
    color: #FFF;
}

#assistencia-wrap .col-A h4 span {
    font-family: 'Neue Plak Medium';
}

#assistencia-wrap .col-B {
    width: 40%;
    float: right;
    position: relative;
}

#assistencia-wrap .col-B img {
    width: auto;
    height: 390px;
    position: relative;
    z-index: 1;
}

#assistencia-wrap .mini-detail p {
    width: 90%
}

#financial-wrap {
    display: table;
    clear: both;
    padding-top: 100px;
    width: 100%;

    background-color: #012340;
    background: rgb(1, 35, 64);
    background: linear-gradient(0deg, rgba(1, 35, 64, 1) 0%, rgba(4, 45, 81, 1) 35%, rgba(9, 67, 118, 1) 100%);
}

#financial-wrap .col-A {
    height: 800px;
    width: 50%;
    background-color: #012340;
    background: rgb(1, 35, 64);
    background: linear-gradient(0deg, rgba(1, 35, 64, 1) 0%, rgba(4, 45, 81, 1) 35%, rgba(9, 67, 118, 1) 100%);

}

#financial-wrap .btn-action {
    clear: both;
}

#financial-wrap .col-A .container {
    max-width: 1200px;
    padding-top: 100px;
}

#financial-wrap .bloco .logo {
    max-width: 240px;
    margin-bottom: 30px;
}
#financial-wrap .col-A .container .logo-consorcio {
    max-width: 160px;
    margin-right: 32px;
    margin-top: 27px;
}

#financial-wrap h3 {
    color: #FFF;
    font-size: 40px;
    line-height: 46px;
    text-align: center;
}

#financial-wrap .col-B {
    width: 50%;
    height: 800px;
    background-color: #fafafa;
    background-image: url("../image/asset/fundo-grafismo.png");
    background-repeat: no-repeat;
    background-size: cover;
}

#financial-wrap .col-B .container {
    width: 585px;
    margin-left: 0;
    padding-top: 100px;
}

#financial-wrap .col-B .container .logo {
    max-width: 240px;
    margin-bottom: 30px;
    margin-top: -17px;
}

#financial-wrap .col-B .container h3 {
    color: #000;
    font-size: 40px;
    line-height: 46px;
}

#financial-wrap .col-B .bloco {
    margin-left: 90px;
}

#financial-wrap .menu-tabs {
    width: 100%;
    padding: 0;
    display: inline-flex;
    justify-content: center;
}

#financial-wrap .menu-tabs li {
    width: 100%;
    padding: 10px;
    display: inline-block;
    font-family: 'Neue Plak';
    font-size: 30px;
    color: #FFF;
    line-height: 45px;
    text-transform: uppercase;
    border-bottom: 1px solid #008bd2;
    margin: auto;
    text-align: center;
}

#financial-wrap .col-B .menu-tabs li {
    color: #000;
}

#financial-wrap .menu-tabs li:hover {
    border-bottom: 4px solid #9bd2cf;
    padding-bottom: 7px;
    cursor: pointer;
}

#financial-wrap .col-B .menu-tabs li:hover {
    border-bottom: 4px solid #666;
    padding-bottom: 7px;
    cursor: pointer;
}

#financial-wrap .txttabs {
    display: none;
    color: #DDD;
    font-size: 13px;
    line-height: 28px;
    margin-bottom: 20px;
}

#financial-wrap .col-B .txttabs {
    color: #000;
}

#financial-wrap .menu-tabs .active {
    border-bottom: 4px solid #008bd2;
    padding-bottom: 7px;
}

@media all and (max-width: 1080px) {
    #financial-wrap .txttabs .colun {
        width: 20%;
    }
}


#financial-wrap .txttabs .colun {
    float: left;
    width: 25%;
    font-size: 11px;
    line-height: 18px;
    padding-right: 10px;
}

#financial-wrap .txttabs {
    padding-top: 30px;
    padding-bottom: 20px;
}

#financial-wrap .txttabs2 .colun {
    width: 25%;
}

#financial-wrap .txttabs2 .colun .item-topic {
    height: 100px;
    padding-right: 15px;
}

#financial-wrap .txttabs .colun img {
    margin-bottom: 10px;
    max-width: 30px;
    max-height: 30px;
}

#financial-wrap .txttabs1 .colun:nth-child(1) {
    width: 30%;
    margin-right: 20px;
}

#financial-wrap .txttabs1 .colun:nth-child(2) {
    width: 38%;
    margin-right: 10px;
}

.check-politica input {
    /*display: none;*/
    opacity: 0;
    position: absolute;
    width: 5px;
}

.check-politica span {
    font-family: "Neue Plak";
    color: #7d7d7d;
    font-size: 15px;
    display: table;
    padding: 3px 0 3px 35px;
    text-transform: uppercase;
    position: relative;
    letter-spacing: 0.6pt;
}

.check-politica span:before {
    content: "";
    width: 20px;
    height: 20px;
    background: #b3b3b3;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(0, -50%);
    transition: 0.5s;
}

.check-politica span:after {
    content: "";
    width: 10px;
    height: 10px;
    background: #0095d4;
    position: absolute;
    left: 5px;
    top: 50%;
    transform: translate(0, -50%);
    transition: 0.5s;
    opacity: 0;
}

.check-politica input:checked ~ span:after {
    opacity: 1;
}

.check-politica span a {
    color: #009adb;
}

input {
    margin-top: 20px;
}

textarea.textarea {
    resize: none;
    padding: 10px;
    height: 100px;
    text-transform: none;

    font-family: 'Rubik', sans-serif;
    line-height: 1.8;
    color: #666;
    font-size: 13px;
    letter-spacing: 0;
}

#wrapido .owl-controls .owl-dots button:nth-of-type(1):before {
    content: "1";
}

#wrapido .owl-controls .owl-dots button:nth-of-type(2):before {
    content: "2";
}

#wrapido .owl-controls .owl-dots button:nth-of-type(3):before {
    content: "3";
}

#wrapido .owl-controls .owl-dots button:nth-of-type(4):before {
    content: "4";
}

#wrapido .owl-controls .owl-dots button:nth-of-type(5):before {
    content: "5";
}

#wrapido .owl-controls .owl-dots button:nth-of-type(6):before {
    content: "6";
}

#wrapido .owl-controls .owl-dots button:nth-of-type(7):before {
    content: "7";
}

#wrapido .owl-controls .owl-dots button:nth-of-type(8):before {
    content: "8";
}

#wrapido .owl-controls .owl-dots button:nth-of-type(9):before {
    content: "9";
}

#wrapido .owl-controls .owl-dots button:nth-of-type(10):before {
    content: "10";
}

.owl-controls .owl-nav {
    display: inline-block;
    float: right;
}

.owl-controls .owl-dots {
    display: inline-block;
    float: right;
}

.owl-carousel .owl-controls .owl-nav .owl-next {
    position: relative;
    border-left: 1px solid #666;
}

.owl-carousel .owl-controls .owl-nav .owl-next:before {
    display: block;
    content: "";
    font-size: 15px;
    color: #999;
    position: absolute;
    left: 0;
}

.owl-carousel .owl-controls .owl-nav button {
    float: left;
    padding: 1px 7px !important;
    font-size: 16px;
    color: #FFF;
    background: none;
    border: none;
    height: 30px;
    width: 30px;
    margin: 0;
    border-radius: 0;
    border: 0;
    outline: none !important;
}

.owl-carousel .owl-controls .owl-nav button:hover {
    background-color: #035194;
}

.owl-theme .owl-dots .owl-dot span {
    display: none;
}

.owl-theme .owl-nav {
    margin-top: 10px;
}

.owl-theme .owl-dots {
    margin-top: 10px;
}

.owl-theme .owl-dots .active {
    background-color: #063155;
}

.owl-theme .owl-dots .owl-dot {
    padding-left: 10px !important;
    padding-right: 10px !important;
    font-family: 'Ashley Regular', sans-serif;
    height: 30px;
    outline: none !important;
    color: #FFF;
    border-right: 1px solid #666;
}

.owl-theme .owl-dots .owl-dot:last-child {
    border-right: 0px;
}

.owl-theme .owl-dots .owl-dot:hover {
    background-color: #035194;
}

.owl-carousel-bg {
    position: absolute;
    z-index: 0;
    background-color: #012340;
    width: 80%;
    height: 80%;
    top: 140px;
    left: 0;
}

.owl-controls {
    padding-right: 30%;
}

#footer-wrap {
    display: table;
    width: 100%;
}

#footer-wrap .footer-divider {
    border-bottom: 1px solid #00abf8;
    clear: both;
    width: 100%;
    padding: 10px;
}

#footer-wrap .rep-logo {
    background-color: #FFF;
    border-radius: 3px;
    float: left;
}

#footer-wrap .logo-librelato-footer {
    width: 140px;
    margin-left: 30px;

}

#footer-wrap .logo-rep-footer {
    width: 140px;
    padding: 10px;
}

#footer-wrap .rep-redes {
    margin-top: 70px;
    display: inline-block;
}

#footer-wrap .rep-redes a{
    color: #FFF;
}


#footer-wrap .rep-redes i {
    padding: 20px;
}

#footer-wrap .rep-redes i:last-child {
    padding-right: 0;
}

#footer-wrap .txt-colum {
    display: inline-block;
}

#footer-wrap .txt-colum .txt-colum-1 {
    display: inline-block;
    margin-left: 20px;
}

#footer-wrap .txt-colum .txt-colum-1 i {
    padding-right: 10px;
}

#footer-wrap .title-footer {
    display: table;
    width: 100%;
    text-transform: uppercase;
    font-size: 14px;
    color: #999;
    font-family: 'Neue Regular';
    margin-bottom: 30px;
    letter-spacing: .5px;
    text-align: center;
    margin-top: 40px;
}

.icons-redes {
    display: inline-block;
}

.texto-endereco {
    padding-right: 15px;
    font-size: 15px;
}
.texto-endereco > div:nth-child(1n+2){
    border-bottom: 1px solid #e0e0e0;
    padding-bottom: 20px;
    margin-bottom: 10px;
    width: 100%;
}

.box-contact {
    margin-top: 10px;
    color: #009adb;
    font-size: 13px;
}

.box-contact i {
    margin-right: 5px;
    font-size: 22px;
    translate: 0 3px;
}

.box-contact .mostra-email{
    display: none;
    padding: 10px;
    border: 1px solid #e6e6e6;
    border-radius: 5px;
    margin-top: 10px;
    margin-bottom: 20px;
    background-color: #EEE;
}

.box-contact .mostra-email:hover{
    background-color: #e0e0e0;
}

.detail-contact h5{
    font-family: 'Neue Plak Medium';
    font-size: 30px;
    color: #012340;
    text-transform: uppercase;
}

label.input-rotulo {
    font-family: 'Neue Plak Medium';
    font-size: 12px;
}

label.error {
    padding: 4px;
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 7px;
    margin-left: 9px;
    border-radius: 2px;
    display: table;
    text-align: left;
    color: #ffb98d;
    font-size: 11px;
    letter-spacing: 0.6px;
    font-weight: normal;
    background-color: #a82121;
}

input, textarea {
    background: none;
    padding: 10px;
    border: none;
    height: 50px;
    border-bottom: 1px solid #ccc;
    text-transform: uppercase;
    font-size: 15px;
    letter-spacing: 0.4pt;
    color: #1e1e1e;
    width: 100%;
}

textarea {
    border-bottom: 0px solid #494949;
}

.label-bg-error span::before {
    content: "";
    background-color: #FF0000;
    display: inline-block;
}

.label-bg-error span::after {
    content: "";
    width: 10px;
    height: 10px;
    background: #d1201d;
    position: absolute;
    left: 5px;
    top: 50%;
    transform: translate(0, -50%);
    transition: 0.5s;
    opacity: 0;
}

.label-bg-ok span::after {
    background: #2b75d1;
    opacity: 1;
}


/* custom select */
.custom-select {
    position: relative;

}

.custom-select select {
    display: none; /*hide original SELECT element:*/
}

.select-selected {
    background-color: #FFF;
}

/*style the arrow inside the select element:*/
.select-selected:after {
    position: absolute;
    content: "";
    top: 16px;
    right: 10px;
    width: 0;
    height: 0;
    border: 9px solid transparent;
    border-color: #009adb transparent transparent transparent;
}

/*point the arrow upwards when the select box is open (active):*/
.select-selected.select-arrow-active:after {
    border-color: transparent transparent #fff transparent;
    top: 7px;
}

/*style the items (options), including the selected item:*/
.select-items div,.select-selected {
    color: #717171;
    padding: 10px;
    border-bottom: 1px solid #FFF;
    cursor: pointer;
    user-select: none;
    position: relative;
    font-family: 'Neue Plak';
    text-transform: uppercase;
    letter-spacing: 0.4pt;
    border-bottom: 1px solid #ccc;
}

/*style items (options):*/
.select-items {
    position: absolute;
    background-color: #EDEDED;
    top: 100%;
    left: 0;
    right: 0;
    z-index: 99;
}

/*hide the items when the select box is closed:*/
.select-hide {
    display: none;
}
.select-show{
    display: block;
}

.select-items div:hover, .same-as-selected {
    background-color: rgba(0, 0, 0, 0.1);
}

.input-mask {
    padding: 0;
    margin: 0;
    opacity: 0;
    position: absolute;
    line-height: 0px;
    height: 0px;
    z-index: -1;
}

.g-recaptcha {
    display: flex;
    padding-bottom: 15px;
}
.modal-alert {
    display: none;
    font-size: 13px;
    text-align: center;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #ffffff;
    max-width: 300px;
    width: 100%;
    padding: 20px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    border-radius: 8px; /* Opcional, para bordas arredondadas */
    z-index: 1000; /* Garante que a modal fique no topo */
}

.modal-alert img{
    width: 20px;
    height:20px;
    margin-right: 20px;
}

/* Para o fundo escurecido atrás da modal */
.modal-background {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 999; /* Deve ficar abaixo da .modal-alert */
}